html{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body{
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #c0c0c0;
	overflow: hidden;
}
#bdy{ 
	position: relative;
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #c0c0c0;
	overflow: hidden;
	visibility: hidden;
}
#cont{
	position:absolute; 
	left:0px; 
	top:40%; 
	width:100%; 
	font-family:Impact; 
	text-align:center; 
	color:#000000; 
	overflow:hidden;
}
#TopDiv{
	position: absolute;
	width: 100%;
	height: 15%;
	left: 0px;
	top: -1000px;
	background-color: #000000;
	border-bottom: 4px solid #800000;
	background-image: url(http://www.getelementbyid.com/img/back-intro.gif);
	z-index: 2;
}
	
#BottomDiv{
	position: absolute;
	width: 100%;
	height: 15%;
	left: 0px;
	top: 3000px;
	background-color: #000000;
	border-top: 4px solid #800000;
	background-image: url(http://www.getelementbyid.com/img/back-intro.gif);
	z-index: 2;
}
#SkipDiv{
	position: absolute;
	width: 100%;
	text-align:right;
	top:80%;
	left:0px;
	padding-right:10px;
}
#SkipDiv a{
	color: #000000;
	font-weight: bold;
}
#SkipDiv a:hover{
	color: #800000;
	font-weight: bold;
}
